[Proposal] Supported browsers versions and dbs for recommended extensions

classic Classic list List threaded Threaded
7 messages Options
Reply | Threaded
Open this post in threaded view
|

[Proposal] Supported browsers versions and dbs for recommended extensions

vmassol
Administrator
Hi devs,

I’d like to propose adding to http://extensions.xwiki.org/xwiki/bin/view/ExtensionCode/RecommendedExtensions/RecommendedDefinition/ that recommended extensions should also support the same DB and browser versions than the platform (i.e. http://dev.xwiki.org/xwiki/bin/view/Community/BrowserSupportStrategy and http://dev.xwiki.org/xwiki/bin/view/Community/DatabaseSupportStrategy).

WDYT?

Thanks
-Vincent

Reply | Threaded
Open this post in threaded view
|

Re: [Proposal] Supported browsers versions and dbs for recommended extensions

Thomas Mortagne
Administrator
+1

On Mon, Aug 28, 2017 at 9:16 AM, Vincent Massol <[hidden email]> wrote:
> Hi devs,
>
> I’d like to propose adding to http://extensions.xwiki.org/xwiki/bin/view/ExtensionCode/RecommendedExtensions/RecommendedDefinition/ that recommended extensions should also support the same DB and browser versions than the platform (i.e. http://dev.xwiki.org/xwiki/bin/view/Community/BrowserSupportStrategy and http://dev.xwiki.org/xwiki/bin/view/Community/DatabaseSupportStrategy).
>
> WDYT?
>
> Thanks
> -Vincent
>



--
Thomas Mortagne
Reply | Threaded
Open this post in threaded view
|

Re: [Proposal] Supported browsers versions and dbs for recommended extensions

caubin
+1

Thanks,
Clément

On 08/28/2017 08:56 PM, Thomas Mortagne wrote:

> +1
>
> On Mon, Aug 28, 2017 at 9:16 AM, Vincent Massol <[hidden email]> wrote:
>> Hi devs,
>>
>> I’d like to propose adding to http://extensions.xwiki.org/xwiki/bin/view/ExtensionCode/RecommendedExtensions/RecommendedDefinition/ that recommended extensions should also support the same DB and browser versions than the platform (i.e. http://dev.xwiki.org/xwiki/bin/view/Community/BrowserSupportStrategy and http://dev.xwiki.org/xwiki/bin/view/Community/DatabaseSupportStrategy).
>>
>> WDYT?
>>
>> Thanks
>> -Vincent
>>
>
>
>
Reply | Threaded
Open this post in threaded view
|

Re: [Proposal] Supported browsers versions and dbs for recommended extensions

Marius Dumitru Florea
In reply to this post by vmassol
+1

Thanks,
Marius

On Mon, Aug 28, 2017 at 10:16 AM, Vincent Massol <[hidden email]> wrote:

> Hi devs,
>
> I’d like to propose adding to http://extensions.xwiki.org/
> xwiki/bin/view/ExtensionCode/RecommendedExtensions/RecommendedDefinition/
> that recommended extensions should also support the same DB and browser
> versions than the platform (i.e. http://dev.xwiki.org/xwiki/
> bin/view/Community/BrowserSupportStrategy and http://dev.xwiki.org/xwiki/
> bin/view/Community/DatabaseSupportStrategy).
>
> WDYT?
>
> Thanks
> -Vincent
>
>
Reply | Threaded
Open this post in threaded view
|

Re: [Proposal] Supported browsers versions and dbs for recommended extensions

Alex Cotiugă
+1

Thanks,
Alex

On Tue, Aug 29, 2017 at 10:45 AM, Marius Dumitru Florea <
[hidden email]> wrote:

> +1
>
> Thanks,
> Marius
>
> On Mon, Aug 28, 2017 at 10:16 AM, Vincent Massol <[hidden email]>
> wrote:
>
> > Hi devs,
> >
> > I’d like to propose adding to http://extensions.xwiki.org/
> > xwiki/bin/view/ExtensionCode/RecommendedExtensions/
> RecommendedDefinition/
> > that recommended extensions should also support the same DB and browser
> > versions than the platform (i.e. http://dev.xwiki.org/xwiki/
> > bin/view/Community/BrowserSupportStrategy and
> http://dev.xwiki.org/xwiki/
> > bin/view/Community/DatabaseSupportStrategy).
> >
> > WDYT?
> >
> > Thanks
> > -Vincent
> >
> >
>
Reply | Threaded
Open this post in threaded view
|

Re: [Proposal] Supported browsers versions and dbs for recommended extensions

Ecaterina Moraru (Valica)
+1


On Tue, Aug 29, 2017 at 10:47 AM, Alexandru Cotiuga <
[hidden email]> wrote:

> +1
>
> Thanks,
> Alex
>
> On Tue, Aug 29, 2017 at 10:45 AM, Marius Dumitru Florea <
> [hidden email]> wrote:
>
> > +1
> >
> > Thanks,
> > Marius
> >
> > On Mon, Aug 28, 2017 at 10:16 AM, Vincent Massol <[hidden email]>
> > wrote:
> >
> > > Hi devs,
> > >
> > > I’d like to propose adding to http://extensions.xwiki.org/
> > > xwiki/bin/view/ExtensionCode/RecommendedExtensions/
> > RecommendedDefinition/
> > > that recommended extensions should also support the same DB and browser
> > > versions than the platform (i.e. http://dev.xwiki.org/xwiki/
> > > bin/view/Community/BrowserSupportStrategy and
> > http://dev.xwiki.org/xwiki/
> > > bin/view/Community/DatabaseSupportStrategy).
> > >
> > > WDYT?
> > >
> > > Thanks
> > > -Vincent
> > >
> > >
> >
>
Reply | Threaded
Open this post in threaded view
|

Re: [Proposal] Supported browsers versions and dbs for recommended extensions

vmassol
Administrator
In reply to this post by vmassol
Done!

Also added to the App dev best practice page.

Thanks
-Vincent

> On 28 Aug 2017, at 09:16, Vincent Massol <[hidden email]> wrote:
>
> Hi devs,
>
> I’d like to propose adding to http://extensions.xwiki.org/xwiki/bin/view/ExtensionCode/RecommendedExtensions/RecommendedDefinition/ that recommended extensions should also support the same DB and browser versions than the platform (i.e. http://dev.xwiki.org/xwiki/bin/view/Community/BrowserSupportStrategy and http://dev.xwiki.org/xwiki/bin/view/Community/DatabaseSupportStrategy).
>
> WDYT?
>
> Thanks
> -Vincent
>